from django.db.models import base
from rest_framework import urlpatterns
from apps.hrm.views import EmployeeViewSet
from django.urls import path, include
from rest_framework.routers import DefaultRouter

router = DefaultRouter()
router.register('employee', EmployeeViewSet, basename='employee')
urlpatterns = [
    path('', include(router.urls)),
]

